View Issue Details

IDProjectCategoryView StatusLast Update
0002896SymmetricDS ProBugpublic2016-11-17 11:11
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.8 
Target Version3.8.9Fixed in Version3.8.9 
Summary0002896: You shouldn't be able to open registration on nodes that are two tier away in the pro console
DescriptionYou shouldn't be able to open registration on nodes that are two tier away in the pro console
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 a1313466

2016-11-11 08:14:54

chenson

Details Diff
0002896: You shouldn't be able to open registration on nodes that are
two tier away in the pro console

0002896
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/TableConstants.java Diff File

Issue History

Date Modified Username Field Change
2016-11-10 16:44 chenson New Issue
2016-11-10 16:44 chenson Status new => assigned
2016-11-10 16:44 chenson Assigned To => chenson
2016-11-11 08:10 chenson Status assigned => resolved
2016-11-11 08:10 chenson Fixed in Version => 3.8.9
2016-11-11 08:10 chenson Resolution open => fixed
2016-11-11 09:00 chenson Changeset attached => SymmetricDS 3.8 a1313466
2016-11-17 11:11 chenson Status resolved => closed